<?xml version="1.0"?>
<EOSliveevents>
  <GenelData>
       <DBHost1>192.168.1.110</DBHost1>
       <DBHost1bu>192.168.1.110</DBHost1bu>
       <DBHost2>192.168.1.110</DBHost2>
       <DBHost2bu>192.168.1.110</DBHost2bu>
       <DBPort>3050</DBPort>
       <DBPath>C:\DataLogger\FDB</DBPath>
       <DBName>eosdb</DBName>
       <DBSID>DataLogger</DBSID>
       <DBServerTimeOut>1000</DBServerTimeOut>
       <DBUName>kvHRlraBs3RO8ws+7p79Ug==</DBUName>
       <DBPassword>D+evlUuQF8xeoLInul/zW7s+2FFdwyjPwxKgYM4W34M=</DBPassword>
       <OranlariKoru>False</OranlariKoru>
       <FontlariOranla>False</FontlariOranla>
       <HTTPYayinAktif>True</HTTPYayinAktif>
       <HTTPYayinPortu>80</HTTPYayinPortu>
       <MOBILEAktif>True</MOBILEAktif>
       <MOBILEPortu>8085</MOBILEPortu>
       <ANSAktif>false</ANSAktif>
       <AlarmLookback>600</AlarmLookback>
       <YayinServerIP>192.168.1.110</YayinServerIP>
       <LOCKCheck>False</LOCKCheck>
       <MenuLocation>Top</MenuLocation>
       <AktifProje>6QVsLbRTVwuhw8+oiLmgygHjHCG2nohKOh/0KQou1YE=</AktifProje>
       <IconColor>Lime</IconColor>
       <ActiveLanguage>Türkçe</ActiveLanguage>
       <TreeViewFont>Tahoma; 8.25pt; style=Regular</TreeViewFont>
       <TreeViewRowHeight>16</TreeViewRowHeight>
       <CheckNewVersion>False</CheckNewVersion>
       <AlarmOn>False</AlarmOn>
       <VendorInfo></VendorInfo>
  </GenelData>
</EOSliveevents>
